﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600,600italic);
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
legend{display:none;}
body{ margin: 0px; padding:0; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:13px; color:#333333; line-height: 18px; }

/* 태그초기화 */
ul{ margin: 0px; padding: 0px; list-style:none; }
li{ margin: 0px; padding: 0px; list-style:none; list-style:none;}
img,input,select,textarea{vertical-align:middle; outline-style: none;}
a{ text-decoration: none; }

a:link{ text-decoration: none; color:#333333;}
a:hover{text-decoration:underline; color:#333333;}
a:visited {text-decoration:none; color:#333333;}


/*상단 배너 영역:20151005*/
.bm_main_flash { clear:both; height:230px; position:relative; }
.bm_main_flash_bnwrap { width:930px; margin:0 auto; height: 100%;}
.bm_main_flash_bnwrap a {display: block; width: 100%; height: 100%;}
.bm_main_flash_nav { float:right; width:231px; }
.bm_main_flash_nav ul { margin-top:27px; }
.bm_main_flash_nav li { text-align:center; color:#FFFFFF; border:1px solid #fff; display:block; margin-bottom:4px;   }
.bm_main_flash_nav li.on { background:url(https://image.bookmonster.com/img/bm/bm_f_nav_bg.png) }

.bm_main_flash_more {color: #fff; font-size: 15px; background: #000!important; padding: 5px 15px; position: absolute; right: 0; bottom: 0; border-radius: 2px; }
.bm_main_flash_more a:link{ color:#fff; text-decoration:none;opacity:0.8 }
.bm_main_flash_more a:visited{ color:#fff; text-decoration:none }
.bm_main_flash_more a:hover{ color:#fff; text-decoration:none }

.bm_main_flash_wrap { float:left; width:669px; height:172px; position:relative; margin-top:27px; color:#FFFFFF; }

.bm_main_flash_L1 { float:left; width:300px; margin-right:7px; }
.bm_main_flash_L2 {  float:left;width:118px; height:118px; background:url(https://image.bookmonster.com/img/bm/bm_f_circle.png) no-repeat top center; text-align:center; color:#5d7a9a }
.bm_main_flash_L3 {  float:left;width:118px; height:118px; margin:0 4px; background:url(https://image.bookmonster.com/img/bm/bm_f_circle.png) no-repeat top center; text-align:center; color:#5d7a9a }
.bm_main_flash_L4 {  float:left;width:118px; height:118px; background:url(https://image.bookmonster.com/img/bm/bm_f_circle.png) no-repeat top center; text-align:center; color:#5d7a9a }

a.bm_f_white:link { color:#FFFFFF; display:block ; text-decoration:none;height:30px; padding:8px 0 0 0;}
a.bm_f_white:visited {color:#FFFFFF; display:block ; text-decoration:none; }
a.bm_f_white:hover {color:#FFFFFF; display:block ; text-decoration:none;}

a.bm_f_white2:link { color:#FFFFFF; display:block ; text-decoration:none;height:30px; padding:8px 0 0 0;}
a.bm_f_white2:visited {color:#FFFFFF; display:block ; text-decoration:none; }
a.bm_f_white2:hover {color:#FFFFFF; display:block ; text-decoration:none; background:url(https://image.bookmonster.com/img/bm/bm_f_nav_bg.png)}

.bm_f_bg1 { background:#1db0c1; }
.bm_f_bg2 { background:#573d43; }
.bm_f_bg3 { background:#df5577; }
.bm_f_bg4 { background:#5d7a9a; }

.bm_bn_font01 { border-bottom:2px solid #fff; display:inline-block; font-size:1.8em; line-height:140%; margin-bottom:15px; }
.bm_bn_font02 { font-size:2.7em; line-height:120%; letter-spacing:-0.5px}
.bm_bn_font03 {font-size:1.1em; line-height:150%; margin-bottom:15px; font-weight:lighter }
.bm_bn_font04 {font-size:1.3em; background:#5d7a9a; display:inline-block; padding:0 3px;font-weight:400 }
.bm_bn_font04_bg {background:url(https://image.bookmonster.com/img/bm/bm_t_bg.png) top repeat-x }
.bm_bn_font05 { font-size:2.6em; line-height:120%; letter-spacing:-0.5px}
.bm_bn_font06 { display:block;font-size:1.5em; padding-top:28px;font-weight:bold;  }
.bm_bn_font07 { display:block;font-size:2em; padding-top:10px; font-weight:bold; letter-spacing:-1px; }

.bm_sp_c_yellow {color:#fff200;}
.bm_sp_c_gray { color:#4A4A4A }
.bm_sp_c_price { color:#c31b2a; font-size:1.2em; font-weight:bold}

.bm_space_01 { padding-top:45px; }
.bm_space_02 { padding-top:22px; }
.bm_space_03 { padding-top:10px; }

.bm_m_titwrap { clear:both; border-bottom:1px solid #ececec; padding-bottom:9px; overflow:hidden; margin-bottom:20px; }
.bm_m_titwrap_t { float:left; color:#333333; font-size:1.9em; font-weight:normal; line-height:120%; padding-right:3px }
.bm_m_titwrap_t a:link {color:#333333; text-decoration:none }
.bm_m_titwrap_t a:visited {color:#333333; text-decoration:none }
.bm_m_titwrap_t a:hover {color:#333333; text-decoration:none }

.bm_m_titwrap2 { clear:both; padding-right:11px; }
.bm_m_titwrap2_t { float:left; color:#333333; font-size:1.9em; font-weight:normal; line-height:120%; padding-right:3px }
.bm_m_titwrap2_t a:link {color:#333333; text-decoration:none }
.bm_m_titwrap2_t a:visited {color:#333333; text-decoration:none }
.bm_m_titwrap2_t a:hover {color:#333333; text-decoration:none }

.bm_m_tit_more { float:right; margin-top:5px; }
.bm_m_tit_more2 a { float:right; margin-top:5px; font-weight:600; font-size:14px }
.bm_main_wrap_new { width:930px; margin:40px auto; overflow:hidden}

/*main goods*/
.bookm_m_goods_ul { margin:0; padding:0 }
.bookm_m_goods_L1 {float:left;width:183px;display:inline; margin:0; padding:0}

.bookm_m_5dan {}
.bookm_m_5dan dt { text-align:center; height:228px; overflow:hidden; position:relative; }
.bookm_m_5dan dd { text-align:center; padding:4px 12px 0 12px;/*word-break:break-all;*/ }

.bookm_m_5dan {}
.bookm_m_5dan .book_cover { text-align:center; height:228px; overflow:hidden; position:relative; }
.bookm_m_5dan .book_text { text-align:center; padding:4px 12px 0 12px;/*word-break:break-all;*/ }
.bookm_m_5dan .book_text .book_tit {color: #000000;font-weight: bold; font-size: 1.2em;letter-spacing: -0.02em;}
.bookm_m_goods_L1 a:hover {text-decoration: none;}

.bookm_m_5dan_music {}
.bookm_m_5dan_music dt { text-align:center; height:150px; overflow:hidden; position:relative; }
.bookm_m_5dan_music dd { text-align:center; padding:4px 12px 0 12px;/*word-break:break-all;*/ }

.bookm_m_5dan_dvd {}
.bookm_m_5dan_dvd dt { text-align:center; height:215px; overflow:hidden; position:relative; }
.bookm_m_5dan_dvd dd { text-align:center; padding:4px 12px 0 12px;/*word-break:break-all;*/ }

.bookm_m_cover_1 {position:absolute; bottom:0; left:18px;}

a.bookm_m_et:link { color:#000000; font-weight:bold; font-size:1.2em;letter-spacing:-0.02em  }
a.bookm_m_et:visited { color:#000000; font-weight:bold; font-size:1.2em; letter-spacing:-0.02em }
a.bookm_m_et:hover { color:#000000; font-weight:bold; font-size:1.2em;letter-spacing:-0.02em  }

.bookm_m_se { clear:both; padding:25px 0; }
.bookm_m_box_price { padding-top:10px;}

.bookm_m_bn_wide { background:#d28150; color:#FFFFFF;  font-size:2.2em; font-weight:normal;height:48px;padding-top:29px;  width:890px; position:relative; text-align:center; padding-right:40px;}
.bookm_m_bn_wide a:link { color:#FFFFFF;  }
.bookm_m_bn_wide a:visited { color:#FFFFFF }
.bookm_m_bn_wide a:hover { color:#FFFFFF; text-decoration:none }

a.bm_bn_wide_btn:link { color:#FFFFFF; border:1px solid #fff; padding:5px 0; font-size:12px; margin-left:35px; position:absolute; top:23px; width:75px;background:url(https://image.bookmonster.com/img/bm/bm_arr_more3.png) right no-repeat; padding-right:20px; text-align:right}
a.bm_bn_wide_btn:visited { color:#FFFFFF; border:1px solid #fff; padding:5px 0;font-size:12px;margin-left:35px; position:absolute; top:23px; width:75px;background:url(https://image.bookmonster.com/img/bm/bm_arr_more3.png) right no-repeat; padding-right:20px; text-align:right }
a.bm_bn_wide_btn:hover { color:#FFFFFF; border:1px solid #fff; padding:5px 0;font-size:12px;margin-left:35px; position:absolute; top:23px; width:75px;background:url(https://image.bookmonster.com/img/bm/bm_arr_more3.png) right no-repeat; padding-right:20px; text-align:right; text-decoration:none }

.bookm_m_way { clear:both; background:#323131; height:132px; padding-top:27px; color:#FFFFFF; margin-top:58px; }
.bookm_m_way_in {margin:0 auto; width:930px;}
.bookm_m_way h4 { font-size:2em; font-weight:lighter; padding-top:30px; color:#fff; float:left;  }
.bookm_m_way ul { float:right; padding:0; margin:0;  }
.bookm_m_way li { float:left; display:inline; width:212px; padding:0; margin:0 }
.bookm_m_way li.way1 { background:url(https://image.bookmonster.com/img/bm/icon_way1.png) no-repeat top left;}
.bookm_m_way li.way2 { background:url(https://image.bookmonster.com/img/bm/icon_way2.png) no-repeat top left;}
.bookm_m_way li.way3 { background:url(https://image.bookmonster.com/img/bm/icon_way3.png) no-repeat top left;}
.bookm_m_way li a:link { color:#FFFFFF }
.bookm_m_way li a:visited { color:#FFFFFF }.bookm_m_way li a:hover { color:#FFFFFF; text-decoration:none }
.way_t1 {font-size:2em; padding-top:30px; display:block;font-weight:lighter; }
.way_t2 { font-size:0.9em; padding-top:8px; display:block; color:#c8c8c8;font-weight:normal; line-height:120% }


.search_button_multi a:link { text-decoration: none!important; outline: 0;color: #333!important;font-size: 11px!important;line-height:18px;display: block;white-space: nowrap;padding: 2px 5px 1px 6px;}



/*main*/
.bm_main_wrap { width:930px; margin:40px auto;}
.bm_main_wrap h3 { font-size:16px; padding-left:15px; font-weight:400;}
.sell_area1 {}
.sell_area1 li { float:left}
.sell_area1 .online { background:url(https://image.bookmonster.com/img/usedbooks/main_sell_online.jpg) no-repeat; width:187px; height:185px; position:relative;}
.sell_area1 .online .search { position:absolute; top:44px; left:15px; border:3px #000000 solid; width:152px; height:33px;}
.sell_area1 .online .search .search_txt { float:left; border:none; color:#c0c0c0; font-weight:400; width:107px; margin:6px 0 0 3px; font-size:14px; height:20px;}
.sell_area1 .online .search .search_txt_on {float:left; border:none; color:#333333; font-weight:400; width:107px; margin:6px 0 0 3px; font-size:14px; height:20px;}
.sell_area1 .online .search img { width:42px; padding-top:1px;}

.sell_area2{ padding-top:25px;}
.sell_area2 .sell_bn { float:left; padding-right:25px; padding-top:3px; width:700px;}
.sell_area2 .sell_count { float:left; background:url(https://image.bookmonster.com/img/usedbooks/main_sell_count.jpg) no-repeat top left; width:191px; height:191px; position:relative;}
.sell_area2 .sell_count .s_count_area { position:absolute; top:40px; left:23px; text-align:center; width:144px;}
.sell_area2 .sell_count .s_count_area .c_text1 { font-size:16px; font-weight:400;}
.sell_area2 .sell_count .s_count_area .c_text2 { font-size:17px; color:#f36a22; padding-top:8px;}
.sell_area2 .sell_count .s_count_area .c_text3 {font-size:35px; font-weight:600; letter-spacing:-1px; padding-top:10px;}

.sell_buy_bn {margin:30px 0 20px 0;}

.buy_area1 {}
.buy_area1 .recent { float:left; width:705px; background-color:#f0f0f0; -webkit-border-bottom-left-radius:5px; -moz-border-bottom-left-radius:5px; border-bottom-left-radius:5px; -webkit-border-top-left-radius:5px; -moz-border-top-left-radius:5px; border-top-left-radius:5px;  min-height:315px; padding:20px 0;}
.buy_area1 .buy_count {float:left; background:url(https://image.bookmonster.com/img/usedbooks/main_buy_count.jpg) no-repeat top left; width:225px; min-height:355px; position:relative; -webkit-border-bottom-right-radius:5px; -moz-border-bottom-right-radius:5px; border-bottom-right-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-top-right-radius:5px; border-top-right-radius:5px;}
.buy_area1 .buy_count .b_count_area { position:absolute; top:120px; left:45px; width:135px; text-align:center;}
.buy_area1 .buy_count .b_count_area .c_text1 {font-size:16px; font-weight:400; color:#FFFFFF;}
.buy_area1 .buy_count .b_count_area .c_text2 {font-size:17px; color:#ffeb00; padding-top:8px;}
.buy_area1 .buy_count .b_count_area .c_text3 {font-size:35px; font-weight:600; letter-spacing:-1px; padding-top:10px; padding-right:3px; color:#FFFFFF;}

.buy_area1 .recent .pre { float:left; padding-left:15px; width:35px; margin-top:100px;}
.buy_area1 .recent .next { float:right; padding-right:15px; width:20px;  margin-top:100px;}

.buy_area2 { margin-top:30px;}
.buy_area2 .pre { float:left; padding-left:15px; width:35px; margin-top:200px;}
.buy_area2 .next { float:right; padding-right:15px; width:20px;  margin-top:200px;}

.buy_area3 { margin-top:30px;}
.buy_area3 .pre { float:left; padding-left:15px; width:35px; margin-top:90px;}
.buy_area3 .next { float:right; padding-right:15px; width:20px;  margin-top:90px;}

.book_list01 { float:left; margin-top:20px; width:600px;}
.book_list02 { float:left; margin-top:20px; width:830px;}

.bargains_price { padding-top:5px;}

.buy_bn_area { margin:20px 0 0 55px;}
.buy_bn_area li { float:left; margin-right:6px; margin-bottom:10px;}
.buy_bn_area .bn_box {
width:200px; height:65px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:1px #d9d9d9 solid;
background: #ffffff;
background: -moz-linear-gradient(top,#ffffff,#f1f1f1);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#f1f1f1));
background: -webkit-linear-gradient(top,#ffffff,#f1f1f1);
background: -o-linear-gradient(top,#ffffff,#f1f1f1);
background: -ms-linear-gradient(top,#ffffff,#f1f1f1);
background: linear-gradient(top,#ffffff,#f1f1f1);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f1f1f1',GradientType=0);}
.buy_bn_area .sum_img { padding:10px; float:left;}
.buy_bn_area .bn_text { padding:12px 10px 0 0; float:left; font-size:14px;}



/*메인페이지 상품리스트*/
.product_Thumbnail {width: 100%; padding: 0px 0px 10px 0px;}
.product_Thumbnail .select_list_Number { position:relative; z-index:auto; float:left; width:150px; padding:190px 0 0 0; }

.select_list_Number .book_thumbnail { text-align:left; padding:0 5px 0 5px;}
.select_list_Number .book_thumbnail .book_thumbnail_img{ position:absolute; z-index:2; top:5px; width:150px; min-height:180px;vertical-align:bottom;  max-height:180px; left:5px; overflow:hidden;}
.select_list_Number .book_thumbnail .book_thumbnail_img a img{position: absolute; z-index:2; bottom: 4px;left: 0px;}

.select_list_Number h4 {padding:0px; font-size:12px; line-height:18px;color:#333333; font-weight:400;}
.select_list_Number h4 a{font-size:12px; color:#383535; font-weight:400;}
.select_list_Number h4 a:hover{color:#000000; text-decoration:underline; font-weight:400;}

.select_list_Number .price{ color:#f36a22; font-size:13px; font-weight:600; letter-spacing:0.01em;  }
.select_list_Number .price2{ color:#333333; text-decoration:line-through; font-size:13px;}


.product_Thumbnail2 {width: 100%; padding: 0px 0px 10px 0px;}
.product_Thumbnail2 .select_list_Number2 { position:relative; z-index:auto; float:left; width:275px; padding:0 0 20px 0; min-height:180px;}

.select_list_Number2 .book_thumbnail { text-align:left; padding:0 5px 0 135px;}
.select_list_Number2 .book_thumbnail .book_thumbnail_img{ position:absolute; z-index:2; top:2px; width:130px; min-height:180px; vertical-align:top;  max-height:180px; left:5px; overflow:hidden;}
.select_list_Number2 .book_thumbnail .book_thumbnail_img a img{position: absolute; z-index:2; top:0px; left: 0px;}

.select_list_Number2 h4 {padding:0px; font-size:12px; line-height:18px;color:#333333; font-weight:400;}
.select_list_Number2 h4 a{font-size:12px; color:#383535; font-weight:400;}
.select_list_Number2 h4 a:hover{color:#000000; text-decoration:underline; font-weight:400;}

.select_list_Number2 .price{ color:#f36a22; font-size:13px; font-weight:600; letter-spacing:0.01em;  }
.select_list_Number2 .price2{ color:#333333; text-decoration:line-through; font-size:13px;}


.product_Thumbnail3 {width: 100%; padding: 0px 0px 10px 0px;}
.product_Thumbnail3 .select_list_Number3 { position:relative; z-index:auto; float:left; width:165px; padding:130px 0 0 0; }

.select_list_Number3 .book_thumbnail { text-align:left; padding:0 5px 0 5px;}
.select_list_Number3 .book_thumbnail .book_thumbnail_img{ position:absolute; z-index:2; top:5px; width:150px; min-height:120px;vertical-align:bottom;  max-height:120px; left:5px; overflow:hidden;}
.select_list_Number3 .book_thumbnail .book_thumbnail_img a img{position: absolute; z-index:2; bottom: 4px;left: 0px;}

.select_list_Number3 h4 {padding:0px; font-size:12px; line-height:18px;color:#333333; font-weight:400;}
.select_list_Number3 h4 a{font-size:12px; color:#383535; font-weight:400;}
.select_list_Number3 h4 a:hover{color:#000000; text-decoration:underline; font-weight:400;}

.select_list_Number3 .price{ color:#f36a22; font-size:13px; font-weight:600; letter-spacing:0.01em;  }
.select_list_Number3 .price2{ color:#333333; text-decoration:line-through; font-size:13px;}


.product_Thumbnail4 {width: 100%; padding: 0px 0px 10px 0px;}
.product_Thumbnail4 .select_list_Number4 { position:relative; z-index:auto; float:left; width:165px; padding:180px 0 0 0; }

.select_list_Number4 .book_thumbnail { text-align:left; padding:0 5px 0 5px;}
.select_list_Number4 .book_thumbnail .book_thumbnail_img{ position:absolute; z-index:2; top:5px; width:150px; min-height:170px;vertical-align:bottom;  max-height:170px; left:5px; overflow:hidden;}
.select_list_Number4 .book_thumbnail .book_thumbnail_img a img{position: absolute; z-index:2; bottom: 4px;left: 0px;}

.select_list_Number4 h4 {padding:0px; font-size:12px; line-height:18px;color:#333333; font-weight:400;}
.select_list_Number4 h4 a{font-size:12px; color:#383535; font-weight:400;}
.select_list_Number4 h4 a:hover{color:#000000; text-decoration:underline; font-weight:400;}

.select_list_Number4 .price{ color:#f36a22; font-size:13px; font-weight:600; letter-spacing:0.01em;  }
.select_list_Number4 .price2{ color:#333333; text-decoration:line-through; font-size:13px;}

.bm_main_top_banner {position: relative;}
.bm_main_top_banner .bm_main_flash:first-child {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    opacity: 1;
    z-index: 3;
}
.bm_main_top_banner .bm_main_flash {
    display: block;
    position: absolute;
    width: 100%;
    clear: both;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    opacity: 0;
}


.bm_m_tit_more a.next {
    background:url(//image.bookmonster.com/img/bm/bm_arr_next2_off.png) no-repeat 0 0;
    display:block;
    height:23px;
    width:25px;
    float:left;
    font-size: 1px;
    overflow: hidden;
    text-indent: -1000px;
}
.bm_m_tit_more a.next:hover {
    background:url(//image.bookmonster.com/img/bm/bm_arr_next2_on.png) no-repeat 0 0;
}

.bm_m_tit_more a.prev {
    background: url(//image.bookmonster.com/img/bm/bm_arr_next1_off.png) no-repeat 0 0;
    display:block;
    height:23px;
    width:25px;
    float:left;
    margin-right: 5px;
    font-size: 1px;
    overflow: hidden;
    text-indent: -1000px;
}
.bm_m_tit_more a.prev:hover {
    background:url(//image.bookmonster.com/img/bm/bm_arr_next1_on.png) no-repeat 0 0;
}

/*gift top bn*/
.gift_topflashbox { clear:both; position:relative;}
.gift_topflash_bn1 { background:url(https://image.bookmonster.com/img/bm/gift_main_top_flash.jpg) no-repeat top center; background-color:#f2edea; text-align:center ; height:230px; }

/* notice banner */
.bm_notice_banner {background-color: #fffa00; padding: 40px 60px; position: relative; display: flex; align-items: center; margin-bottom: 55px;}
.bm_notice_banner .notice_close {position: absolute; right: 0; top: 0; width: 60px; height: 60px; background: url(//image.bookmonster.com/img/svg/close_b.svg) no-repeat center / 22px auto; border: 0; font-size: 1px; text-indent: -1000px; overflow: hidden; cursor: pointer;}
.notice_txt {margin-left: 48px; font-size: 22px; line-height: 1.2;}
.notice_txt p {font-size: 18px; margin-top: 20px;}
.notice_txt p a {text-decoration: underline;}